Support » Plugin: MailPoet 2 » Server Error

  • Resolved odytil

    (@odytil)


    After updating to WordPress 3.4.2 I get the error below when I activate Wysija Newsletter plugin.

    PHP Warning: is_readable(): open_basedir restriction in effect. File(C:\Inetpub\vhosts\tjnews.gr\httpdocs/wp-content/plugins/C:\Inetpub\vhosts\tjnews.gr\httpdocs\wp-content\plugins\wysija-newsletters/languages/wysija-newsletters-el.mo) is not within the allowed path(s): (C:\Inetpub\vhosts\tjnews.gr\httpdocs\;C:\Windows\Temp\) in C:\Inetpub\vhosts\tjnews.gr\httpdocs\wp-includes\l10n.php on line 339

    And the site doesn’t load.

    How can I fix it? Can anybody help with this?

    Thank you in advance.

    http://wordpress.org/extend/plugins/wysija-newsletters/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Server Error’ is closed to new replies.